



#navContainer li a, #secondnavContainer li a, #toolContainer .alert, #extraNavContainer a, #stockContainer .link {

    font-family: 'PT Sans', sans-serif;

}

#stockContainer .symbol, #stockContainer .price, #stockContainer .change, .sectionmore a {


    font-family: 'PT Sans', sans-serif;
    font-weight: 700;

}

#dataContainer h2, #stockContainer .stocktext {

    font-family: 'Cinzel', serif;

}